@charset "utf-8";
html, body, input[type="text"], textarea, input[type="radio"] {cursor: url("img/images/arrow.cur"), progress}
input[type="submit"], a:hover, label {cursor : url("img/images/hover.cur"), progress}
body {
color: #606060;
margin: 0;
padding: 1px;
font-family: arial,sans-serif;
font-size: 14px;
background: #fff none repeat scroll 0 0;
margin: auto;
max-width: 700px;
border : 1px solid #cdcdcd;
border-radius: 5px;
-moz-border-radius: 1px;
-webkit-border-radius: 1px;
box-shadow:0px 0px 10px #343434; 
}
a:link, a:active, a:visited {
    color: #006600;
    text-decoration: none;
}
a:hover, a:focus {
    color: #009cf0;
}
h1, h2, h3, h4, h5, h6 {font-size: small;}
input[type="submit"], .button {background: #45b6e3;padding: 5px 10px;color: #fff;border: 0px;margin: 2px 0px;}
input[type="submit"]:hover, .button:hover {background: #189ed3;color:#fff;}
textarea {background: #FDFDFD;color: #000;border: 1px solid #ddd;padding: 4px;margin: 3px 0px;max-width: 98%;min-width:98%;}
input[type="text"], input[type="password"], select {background: #FDFDFD;color: #000;border: 1px solid #ddd;padding: 5px;margin: 3px 0px;width: 98%;max-width: 98%;}
input[type="checkbox"] {vertical-align: middle;}
input[type="file"] {border:1px solid #000;width:98%;}
img {max-width:98%;height:auto;}
iframe {max-width:98%;}
.small {margin: 0;padding: 0;background:transparent url(img/images/icon_cat.png) no-repeat center left 2px;padding-left:20px;margin-right:2px;}
h2, .fix {display: inline;margin: 0;padding: 0;font-weight: normal;}
.green {color: green;}
.purple {color: purple;}
.xanh {color: blue;}
.inline {display: inline;}
.b, .bold {font-weight: bold;}
.red {color:red;}
.blue {color: blue;}
.gachchan {text-decoration:underline;}
.italic {font-style:italic;}
.left{float: left;}
.right{float: right;}
.clr{clear: both;}
.center {text-align:center;}
.code {background-color: #E0E6E9;border: 1px dotted #9FAEBB;margin-top: 4px;padding: 5px;overflow: auto;}
.main {border: 0px solid #e1e1e1;background: #ffffff;padding: 4px;}
.header { /* background:#EDEFF4; */ /* text-align:center; */ background-color: #9cd462; background-image: url(http://choang321.pro/wp-content/themes/mchoang/img/logo.gif); border: 1px solid #88beff; background-repeat: repeat-x; background-position: 50% top; margin-top: 1px; margin-bottom: 1px; padding: 10px 5px; border-radius: 4px; color: #FFF; font-weight: bold; font-size: inherit; }
.phdr {
font-weight: bold; font-size:13px;
background:#76B732 url(http://waphackvl.xtgem.com/img/phdr.gif) repeat-x 0 100%;
line-height:16px;
color:#FFF;
padding:5px 5px;
}
.phdr {
color:#fff;text-decoration:none
}
.phdr a {color: #fffaee;}
.phdr a:hover {color: #dbfaff;}
.list1, .mblog-list, .menu{background-image:url( http://taptin.vn/files/7-2015/tmn_oQGpv.gif);background-repeat:repeat-x;background-position:50% top;margin-top:1px;margin-bottom:1px;padding:3px;border:1px solid #e1e1e1}
.page {padding: 4px 2px 4px 2px;background: #d5f3ff;margin-top: 1px;border: 1px solid #a2b5c2;font-weight: bold;}
.currentpage {color:#FFFFFF;background-color: #8cafc6;border: 1px solid #417394;padding: 0px 4px 0px 4px;margin: 0px;}
.pagenav {border: 1px solid #88beff;background-color: #f2f6f8;padding: 0px 4px 0px 4px;text-decoration: none;margin: 0px;}
.pagenav:hover {background-color: #f2f6f8;border: 1px solid #417394;}
.foot {background: #86d6fe url(http://waphack.ovn.mobi/img/images/foot.png) repeat-x 50% bottom;border: 1px solid #88beff;margin-top: 1px;margin-bottom: 1px;padding: 4px;color: #000;}
.daik {padding-top : 2px;background-color: #fff;background-position : top;}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:5px solid #08A8E8;font-size:12px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:25px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.newsx {background-color: #f2f6f8;padding:5px;border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc;}
.revi{font-size: 12px;background: url("img/images/star.png") no-repeat left;padding-left: 18px;display:none;}
.rmenu {background: #fee5fd;border: 1px solid #ffc6fc;margin: 1px 0;padding: 4px;}
.quote {border-left: 3px solid #c0c0c0;color: #878787;margin-left: 2px;padding: 2px 0px 2px 4px;}
.file-attach {
  background-color: #fff7eb;
  border: 1px solid #f9d9b0;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 4px;
  padding: 0;
  max-width: 480px;
}
.file-attach .attach {
  background: #fadeba url(http://taigame4v.mobi/img/images/bg-att.png) repeat-x top left;
  font-weight: bold;
  margin: 0;
  padding: 2px 4px 2px 2px;
  border-bottom: 1px solid #f9bc6d;
  border-top-left-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
}
.file-attach .attach img {
  width: 16px;
  height: 16px;
  margin-right: 2px;
  vertical-align: - 2px;
}
.file-attach .file {
  background-color: #fff7eb;
  margin: 0;
  padding: 4px;
  font-size: 11px;
  border-bottom-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
}
.file-attach .file .f {
  margin: 0;
  padding: 2px 0px 2px 0px;
}
.navbar {background: #08A8E8;}
.navbar span.item {display: inline-block;text-transform: uppercase;font-size: 14px;color: #fff;padding: 6px;}
.navbar .selected {background: #08A8E8;}
.navbar span.item:hover {background: #08A8E8;}
.navbar span.item {padding: 8px 8px;}